# Standard 	Typography

[h1]{text}[/h1]=<h1>{text}</h1>

[h2]{text}[/h2]=<h2>{text}</h2>

[h3]{text}[/h3]=<h3>{text}</h3>

[h4]{text}[/h4]=<h4>{text}</h4>

[h5]{text}[/h5]=<h5>{text}</h5>

[h1heading]{text}[/h1heading]=<h1 class="contentheading">{text}</h1>

[h2heading]{text}[/h2heading]=<h2 class="contentheading">{text}</h2>

[contentheading]{text}[/contentheading]=<div class="contentheading">{text}</div>

[componentheading]{text}[/componentheading]=<div class="componentheading">{text}</div>

[span class="{classname}"]{text}[/span]=<span class="{classname}">{text}</span>

[div2 class="{classname}"]{text}[/div2]=<div class="{classname}">{text}</div>

[div class="{classname}" class2="{classname2}"]{text}[/div]=<div class="{classname}"><div class="{classname2}">{text}</div></div>

[pre]{text}[/pre]=<pre>{text}</pre>

[blockquote]{text}[/blockquote]=<div class="quotes"><blockquote><p>{text}</p></blockquote></div>

[list class="{classname}"]{alist}[/list]=<ul class="{classname}">{alist}</ul>

[li]{text}[/li]=<li>{text}</li>

[number type="{type}" value="{number}"]{text}[/number]=<p class="number"><span class="number-{type}">{number}</span>{text}</p>

[highlight]{text}[/highlight]=<span class="highlight">{text}</span>

[highlightbold]{text}[/highlightbold]=<span class="highlight-bold">{text}</span>

[inset side="{side}" title="{title}"]{text}[/inset]=<span class="inset-{side}"><span class="inset-{side}-title">{title}</span>{text}</span>

[dropcap cap="{cap}"]{text}[/dropcap]=<p class="dropcap"><span class="dropcap">{cap}</span>{text}</p>

[important title="{title}"]{text}[/important]=<div class="important"><span class="important-title">{title}</span>{text}</div>

[underline]{text}[/underline]=<span style="text-decoration:underline;">{text}</span>

[bold]{text}[/bold]=<span style="font-weight:bold;">{text}</span>

[italic]{text}[/italic]=<span style="font-style:italic;">{text}</span>

[clear][/clear]=<div class="clr"></div>

# Extended features for RokCandy plugin

[bottom title="{title}"]{img}[/bottom]=<h2 class="contentheading">{title}</h2><img src="{img}" alt="banner" class="png" /><h2 class="contentheading">&nbsp;</h2>

[footer title="{title}"]{text}[/footer]=<div class="demo-footer-block"><div class="demo-footer-text"><span class="highlight-bold">{title}</span>{text}</div></div>

[footer-divider][/footer-divider]=<div class="demo-footer-divider"></div>

[readon url="{url}"]{text}[/readon]=<a href="{url}" class="readon">{text}</a>

[readon1 url="{url}"]{text}[/readon1]=<div class="clr"></div><div class="readon-wrap1"><div class="readon1-l"></div><a href="{url}" class="readon-main"><span class="readon1-m"><span class="readon1-r">{text}</span></span></a></div><div class="clr"></div>